/* =========================================
   CARD ANIMATION
========================================= */

.about-image-card {
    animation-duration: 1s;

    animation-fill-mode: both;
}

.about-image-card.active {
    animation-name: aboutCardFade;
}

@keyframes aboutCardFade {
    from {
        opacity: 0.7;
        transform: scale(0.96) translateY(20px);
    }

    to {
        opacity: 1;
        transform: scale(1.03) translateY(0);
    }
}
